# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'miranda/version'

Gem::Specification.new do |spec|
  spec.name          = "miranda"
  spec.version       = Miranda::VERSION
  spec.authors       = ["Sedat ÇİFTÇİ"]
  spec.email         = ["iamcodegrab@gmail.com"]
  spec.description   = %q{Miranda Linux System}
  spec.summary       = %q{Miranda Linux System}
  spec.homepage      = "http://sdtc.us/miranda"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   << "miranda"
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "sinatra"
  spec.add_dependency "json"
  spec.add_dependency "coffee-script"
  spec.add_dependency "slim"
  spec.add_dependency "sass"
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
